.taxider{
	color: white;
}

header{
	position: relative;
}
.div-derecha{
	position: absolute;
	right: 0;
	top: 30%;
}
// Marcar o desmarcar todos los checkboxes
$("#todos").on('click', function() {
    // Obtener valor que se aplicará todos en la tabla
    let checked = ($(this).prop('checked')) ? 'on' : 'off';
    $('#table_Permisos input[type="checkbox"]').bootstrapToggle(checked);
});